.u-section-1 .u-sheet-1 {
  min-height: 67px;
}

.u-section-1 .u-text-1 {
  font-family: Staatliches;
  margin: 15px 0 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-bottom: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 49px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 8px;
    margin-bottom: 8px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 69px;
}

.u-section-2 .u-text-1 {
  font-family: Staatliches;
  font-weight: 400;
  margin: 13px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 43px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 28px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 519px;
}

.u-section-3 .u-video-1 {
  width: 883px;
  height: 519px;
  margin: 0 auto;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-3 .u-video-1 {
    width: 720px;
    height: 423px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-3 .u-video-1 {
    width: 540px;
    height: 317px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-3 .u-video-1 {
    width: 340px;
    height: 200px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 200px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 13px 0 60px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
}

.u-section-4 .u-btn-2 {
  background-image: none;
}

.u-section-4 .u-btn-3 {
  background-image: none;
}

.u-section-4 .u-btn-4 {
  background-image: none;
}

.u-section-4 .u-btn-5 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-bottom: 34px;
  }

  .u-section-4 .u-btn-1 {
    padding: 0;
  }

  .u-section-4 .u-btn-2 {
    padding: 0;
  }

  .u-section-4 .u-btn-3 {
    padding: 0;
  }

  .u-section-4 .u-btn-4 {
    padding: 0;
  }

  .u-section-4 .u-btn-5 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 24px;
    margin-bottom: 24px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 68px;
}

.u-section-5 .u-text-1 {
  font-family: Staatliches;
  font-weight: 400;
  margin: 25px auto 1px;
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 49px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 7px;
    margin-bottom: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 43px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 55px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  margin: 1px auto 25px;
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-6 .u-text-1 {
    margin-bottom: 1px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 63px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-family: Staatliches;
  margin: 10px auto;
}.u-section-8 .u-sheet-1 {
  min-height: 408px;
}

.u-section-8 .u-custom-html-1 {
  margin-bottom: 0;
  height: auto;
  min-height: 408px;
  margin-top: 0;
}.u-section-9 .u-sheet-1 {
  min-height: 83px;
}

.u-section-9 .u-text-1 {
  font-family: Staatliches;
  margin: 15px 0;
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 25px;
    margin-bottom: 10px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 73px;
}

.u-section-10 .u-text-1 {
  font-family: Staatliches;
  margin: 23px 0 7px;
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-10 .u-text-1 {
    margin-bottom: 23px;
  }
} .u-section-11 {
  min-height: 857px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-image-1 {
  min-height: 857px;
  background-position: 50% 50%;
  background-image: url("/images/Einladungskarte.jpg");
  background-size: cover;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 670px;
  }

  .u-section-11 .u-image-1 {
    min-height: 707px;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 513px;
  }

  .u-section-11 .u-image-1 {
    min-height: 542px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 385px;
  }

  .u-section-11 .u-image-1 {
    min-height: 407px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 242px;
  }

  .u-section-11 .u-image-1 {
    min-height: 256px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 73px;
}

.u-section-12 .u-text-1 {
  margin: 22px 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 83px;
}

.u-section-13 .u-text-1 {
  font-family: Staatliches;
  margin: 33px 0 7px;
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-13 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 61px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 876px;
}

.u-section-14 .u-layout-wrap-1 {
  width: 620px;
  margin: 0 auto;
}

.u-section-14 .u-image-1 {
  min-height: 876px;
  background-position: 50% 50%;
  background-image: url("/images/Kratz_AKKU1.jpg");
  background-size: cover;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px 60px;
}

@media (max-width: 991px) {
  .u-section-14 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-14 .u-image-1 {
    min-height: 763px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-14 .u-image-1 {
    min-height: 480px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 73px;
}

.u-section-15 .u-text-1 {
  margin: 22px 0;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-15 .u-text-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 83px;
}

.u-section-16 .u-text-1 {
  font-family: Staatliches;
  margin: 32px 0 8px;
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 67px;
  }

  .u-section-16 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 60px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 753px;
}

.u-section-17 .u-layout-wrap-1 {
  width: 1117px;
  margin: 15px auto;
}

.u-section-17 .u-image-1 {
  min-height: 723px;
  background-position: 50% 50%;
  background-image: url("/images/LangeNachtEinladung.jpg");
  background-size: cover;
}

.u-section-17 .u-container-layout-1 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-17 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-17 .u-image-1 {
    min-height: 608px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-17 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-17 .u-image-1 {
    min-height: 466px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-17 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-17 .u-image-1 {
    min-height: 350px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-17 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-17 .u-image-1 {
    min-height: 220px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 73px;
}

.u-section-18 .u-text-1 {
  margin: 22px 0;
}

.u-section-18 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-18 .u-text-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 82px;
}

.u-section-19 .u-text-1 {
  font-family: Staatliches;
  margin: 32px 0 7px;
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 67px;
  }

  .u-section-19 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 60px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 813px;
}

.u-section-20 .u-layout-wrap-1 {
  width: 570px;
  margin: 0 auto;
}

.u-section-20 .u-image-1 {
  min-height: 813px;
  background-position: 50% 50%;
  background-image: url("/images/0608BA60-FE79-4A62-8901-35AC8D1B904D_1_201_a.jpeg");
  background-size: cover;
}

.u-section-20 .u-container-layout-1 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 698px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-20 .u-layout-wrap-1 {
    width: 530px;
    margin-top: 2px;
    margin-right: 0;
    margin-bottom: 2px;
  }

  .u-section-20 .u-image-1 {
    min-height: 731px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-20 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-20 .u-image-1 {
    min-height: 485px;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 73px;
}

.u-section-21 .u-text-1 {
  margin: 22px 0;
}

.u-section-21 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-21 .u-text-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 83px;
}

.u-section-22 .u-text-1 {
  font-family: Staatliches;
  margin: 33px 0 7px;
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-22 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 61px;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 875px;
}

.u-section-23 .u-layout-wrap-1 {
  width: 620px;
  margin: 0 auto;
}

.u-section-23 .u-image-1 {
  min-height: 876px;
  background-position: 50% 50%;
  background-image: url("/images/PlakatBrackenheim.jpg");
  background-size: cover;
}

.u-section-23 .u-container-layout-1 {
  padding: 30px 60px;
}

@media (max-width: 991px) {
  .u-section-23 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-23 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-23 .u-image-1 {
    min-height: 763px;
  }

  .u-section-23 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-23 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-23 .u-image-1 {
    min-height: 480px;
  }
}.u-section-24 .u-sheet-1 {
  min-height: 73px;
}

.u-section-24 .u-text-1 {
  margin: 22px 0;
}

.u-section-24 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-24 .u-text-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }
}.u-section-25 .u-sheet-1 {
  min-height: 133px;
}

.u-section-25 .u-text-1 {
  font-family: Staatliches;
  margin: 45px 0;
}